<!DOCTYPE html>
<html>
	<head>
		<meta charset="UTF-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<meta http-eqiv="X-UA-Compatible" content="ie=edge"/>
		<link rel="stylesheet" type="text/css" href="css/nav.css">
		<link rel="stylesheet" type="text/css" href="css/footer.css">
		<link rel="stylesheet" type="text/css" href="css/global.css">
		<link rel="stylesheet" type="text/css" href="css/experiments.css">
		<link rel="icon" type="img/svg+xml"href="img/Logo.svg">
		<title>
			Cannabinieri - Experiments
		</title>
		<script src="jquery/jquery-3.5.1.min.js"></script>
		<script>
			$(document).ready(function(){
	   
			   $('#top-nav').load("components/top-nav.html");
	
			});
			</script>
	
			<script>
			$(document).ready(function(){
	
			   $('#main-nav').load("components/main-nav.html");
	
			});
			</script>
	<script>
		$(document).ready(function(){
	
		   $('#content').load("components/experiments-content.html");
	
		});
	</script>
	<script>
		$(document).ready(function(){

		$('#footer').load("components/footer.html");

		});
	</script>
		</head>
	<body>
		<div class="global-wrapper">
		<div id="top-nav"></div>
		<div id="main-nav"></div>
		<div id="content"></div>
		<div id="footer"></div>
		</div>
		<script src="js/pages.js"></script>
		<script src="js/main.js"></script>
	</body>
</html>
